> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# World 가져오기

> 완료된 World Labs Marble world를 가져옵니다

TokenLab에서 만든 완료된 Marble world를 가져옵니다. world는 API key와 같은 조직에 속해야 합니다.

## 경로 파라미터

<ParamField path="id" type="string" required>
  World Labs 월드 ID입니다.
</ParamField>

## 응답

<ResponseField name="world_id" type="string">
  World Labs 월드 ID입니다.
</ResponseField>

<ResponseField name="world_marble_url" type="string">
  World Labs Marble 월드 URL입니다.
</ResponseField>

<ResponseField name="assets" type="object">
  사용 가능한 경우 생성된 World asset을 반환합니다.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/world_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/world_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json()["world_id"])
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/world_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
